/* ANNUAL REPORT STYLES */

html, body {
	background-color: #fff;
}

@font-face {
	font-family: 'Aardvark-Icons';
	src:url('../type/aardvark-icons_-7848lz.eot');
	src:url('../type/aardvark-icons.eot') format('embedded-opentype'),
		url('../type/aardvark-icons_-7848lz.woff') format('woff'),
		url('../type/aardvark-icons_-7848lz.ttf') format('truetype'),
		url('../type/aardvark-icons_-7848lz-aardvark-icons.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

[class^="icon-"], [class*=" icon-"] {
	font-family: 'Aardvark-Icons';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;

	/* Better Font Rendering =========== */
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}

.icon-email:before {
	content: "\e609";
}
.icon-pagination-dot:before {
	content: "\e600";
}
.icon-chevron-right:before {
	content: "\e601";
}
.icon-chevron-left:before {
	content: "\e602";
}
.icon-search-icon:before {
	content: "\e603";
}
.icon-youtube:before {
	content: "\e604";
}
.icon-spotify:before {
	content: "\e605";
}
.icon-instagram:before {
	content: "\e606";
}
.icon-twitter:before {
	content: "\e607";
}
.icon-facebook:before {
	content: "\e608";
}

#preload {
	background: url(../img/loadinfo.gif) no-repeat center;
	margin-top: -390px;
	width: 100%;
}

#preload p {
	color: #388382;
	font-family: Georgia;
	font-size: 15px;
	font-style: italic;
	text-align: center;
	padding-top: 50px;
}

#annual-report {
	background-color: #fff;
	margin: 0 auto;
	overflow: hidden;
	padding-top: 40px;
	position: relative;
	width: 940px;
}

#annual-report p {
	font-family: Georgia;
	line-height: normal;
}

#report-nav-container {
	display: none;
	height: 272px;
	position: absolute;
	top: 125px;
	right: 0;
	width: 39px;
	z-index: 9999;
}

#report-nav {
	background: #fff;
	border: solid 1px #128683;
	height: 275px;
	position: fixed;
	width: 37px;
}

#report-sections {
	background-color: #128683;
	height: 144px;
	padding-top: 15px;
	width: 37px;
}

#report-sections a  {
	background-color: #89c3c1;
	border-radius: 6.5px;
	display: block;
	height: 13px;
	margin: 0 auto 10px auto;
	width: 13px;
	transition: all 0.5s ease;
}

#report-sections a:hover, #report-sections a.section-highlight {
	background-color: #fff;
}

#report-social-options span {
	color: #128683;
	display: block;
	font-family: Georgia;
	font-style: italic;
	margin-top: 5px;
	text-align: center;
}

#report-social-options a {
	color: #89c3c1;
	display: block;
	font-size: 25px;
	text-align: center;
	margin: 5px 0;
	text-decoration: none;
	transition: all 0.5s ease;
}

#report-social-options a:hover {
	color: #358783;
}

.report-section:not(#intro) {
	display: none;
}

#intro {
	background: url(../img/intro-bg.gif) no-repeat top center;
	height: 900px;
	position: relative;
	width: 940px;
	z-index: 1;
}

#intro h1 {
	display: none;
}

#intro h2 {
	background: url(../img/global-champion-header-intro.png) no-repeat top left;
	height: 151px;
	left: 50%;
	margin-left: -318px;
	position: absolute;
	text-indent: -999999px;
	top: 197px;
	width: 636px;
	z-index: 1;
}

.intro-img {
	position: absolute;
	z-index: 0;
}

#intro-img-1 {
	left: 97px;
}

#intro-img-2 {
	left: 290px;
}

#intro-img-3 {
	left: 479px;
}

#intro-img-4 {
	left: 670px;
}

#president-message {
	display: none;
	left: 50%;
	margin-left: -327.5px;
	position: absolute;
	top: 550px;
	text-align: center;
	width: 655px;
	z-index: 900;
}

#president-message h3 {
	background-color: #fff;
	color: #009999;
	font-family: Georgia;
	font-size: 22px;
	font-style: italic;
	font-weight: 100;
	margin: 0 auto;
	padding: 10px 0;
	width: 360px;
}

#champion-rights {
	background: url(../img/champions-bg.jpg) no-repeat top center;
	height: 848px;
	position: relative;
}

#champion-rights h2 {
	background: url(../img/global-champion-header-champions.png) no-repeat top left;
	height: 133px;
	left: 50%;
	margin-left: -253px;
	position: absolute;
	text-indent: -999999px;
	top: 320px;
	width: 506px;
}

#champion-rights p {
	background-color: #fff;
	color: #333;
	font-size: 16px;
	left: 295px;
	margin: 0;
	padding: 50px 157px 50px 50px;
	position: absolute;
	top: 450px;
	width: 438px;
}

#champion-examples {
	background: url(../img/champion-examples-bg.jpg) no-repeat top center;
	height: 797px;
}

#champion-examples h2 {
	background: url(../img/takes-a-champion-header.png) no-repeat top left;
	display: block;
	height: 134px;
	position: relative;
	text-indent: -99999px;
	width: 940px;
	z-index: 0;
}

#champion-examples-container-container {
	height: 707px;
	margin: -54px 0 0 37px;
	overflow: hidden;
	width: 856px;
}

#champion-examples-container {
	height: 2630px;
	width: 856px;
}

#champion-examples-container .champion-example:first-child {
	margin-left: 0;
}

.champion-example {
	background: #fff;
	float: left;
	margin-left: 18px;
	padding-bottom: 20px;
	width: 200px;
}
.champion-example h3 {
	display: none;
}

.champion-example img {
	display: block;
	margin: 20px auto;
}

.champion-example p {
	color: #333;
	font-size: 15px;
	padding: 0 20px;
}

.champion-example p span {
	color: #009999;
	display: block;
}

#making-champions h2 {
	background: url(../img/make-champions-header.png);
	height: 134px;
	margin: -46px 0 40px 0;
	position: relative;
	text-indent: -99999px;
	width: 940px;
	z-index: 999;
}

#making-champions p {
	font-size: 16px;
	padding: 0 40px;
}

#making-champions a {
	color: #e84249;
}
#making-champions a:hover {
	text-decoration: underline;
}

#timeline-btn {
	display: block;
	margin: 40px auto;
	width: 616px;
}

#updates-container {
	margin: 30px 0;
}

#updates-content {
	float: left;
	width: 610px;
}

#donate-now-button {
	border: solid 2px #cccccc;
	display: block;
	float: left;
	height: 275px;
	width: 251px;
	transition: all 0.5s ease;
}

#donate-now-button:hover {
	border: solid 2px #f04847;
}

#making-champions-video-container {
	background: url(../img/making-champions-video-bg.jpg) no-repeat 0 40px;
	margin-top: 50px;
}

#making-champions-video {
	margin: 0 auto;
	width: 649px;
}

#making-champions-video p {
	color: #009999;
	font-size: 14px;
	margin-top: 20px;
}

#champions-callout {
	background: url(../img/champions-callout-bg.jpg) no-repeat top left;
	height: 605px;
	position: relative;
	width: 940px;
}

#champions-callout h2 {
	background: url(../img/champion-header-you.png) no-repeat top left;
	height: 125px;
	left: 40px;
	position: absolute;
	text-indent: -999999px;
	top: 40px;
	width: 636px;
}

#champion-callout {
	background-color: #fff;
	height: 309px;
	left: 0;
	padding: 35px 0;
	position: absolute;
	top: 165px;
	width: 471px;
}

#champion-callout h3 {
	margin: 0 50px;
}

#champion-callout p {
	color: #333;
	font-size: 16px;
	padding: 0 50px;
}

#champion-callout h3 {
	background: url(../img/step-up-header.jpg) no-repeat top left;
	height: 32px;
	text-indent: -999999px;
	margin-bottom: 20px;
	width: 314px;
}

#champion-callout-btns {
	margin: 0 50px;
	width: 100%;
}

#champion-callout-btns span {
	display: block;
	height: 100%;
	opacity: 0;
	width: 100%;
	transition: all 0.5s ease;
}

#download-btn {
	background: url(../img/download-btn.jpg) no-repeat top left;
	display: block;
	float: left;
	height: 47px;
	margin-left: 15px;
	width: 215px;
}

#download-btn span {
	background: url(../img/download-btn.jpg) no-repeat bottom left;
	text-indent: -999999px;
}

#donate-btn {
	background: url(../img/donate-btn.jpg) no-repeat top left;
	display: block;
	float: left;
	height: 47px;
	width: 153px;	
}

#donate-btn span {
	background: url(../img/donate-btn.jpg) no-repeat bottom left;
	text-indent: -999999px;
}

#download-btn:hover span, #donate-btn:hover span {
	opacity: 1;
}

#get-updates-form {
	clear: both;
	display: block;
	height: 29px;
	margin: 45px 0 0 50px;
	width: 383px;
}

#get-updates-form label {
	background: url(../img/get-updates-txt.gif) no-repeat top left;
	display: block;
	float: left;
	height: 18px;
	margin: 5px 12px 0 0;
	text-indent: -999999px;
	width: 108px;
}

#get-updates-form input[type="text"] {
	border-bottom: solid 1px #00989b;
	border-left: solid 1px #00989b;
	border-top: solid 1px #00989b;
	color: #00989b;
	float: left;
	font-family: Georgia;
	font-style: italic;
	height: 29px;
	padding: 0 10px;
	width: 200px
}

#get-updates-form button, #get-updates-form input[type="submit"] {
	border: none;
	cursor: pointer;
	display: block;
	float: left;
	height: 31px;
	margin: 0;
	outline: none;
	padding: 0;
	width: 41px;
}

#get-updates-form input[type="submit"] {
	background: url(../img/go-btn.jpg) no-repeat top left;
	text-indent: -999999px;
}

#get-updates-form input[type="submit"]:hover {
	background-position: bottom left;
}

#social-options {
	background: url(../img/social-options-bg.jpg) repeat-x top left;
	display: none;
}

#social-options h2 {
	color: #e84249;
	font-family: Georgia;
	font-style: italic;
	padding: 20px 0;
	text-align: center;
}

#sharing-options {
	margin: 0 auto;
	width: 860px;
}

#sharing-options .option:first-child {
	margin: 0;
}

.option {
	background-color: #000;
	cursor: pointer;
	float: left;
	height: 205px;
	margin: 0 0 0 12px;
	overflow: hidden;
	position: relative;
	width: 205px;
}

.option img {
	left: 0;
	position: absolute;
	top: 0;
	z-index: 0;
	transition: all 0.5s ease;
}

.option .option-options {
	background-color: rgba(255, 255, 255, 0.85);
	height: 44px;
	line-height: 44px;
	left: 50%;
	margin: 100px 0 0 -62.5px;
	opacity: 0;
	padding: 0 10px;
	position: absolute;
	top: 50%;
	width: 105px;
	transition: all 0.5s ease;
}

.option .option-options span {
	color: #e84249;
	display: inline-block;
	float: left;
	font-family: Georgia;
	font-size: 16px;
	font-style: italic;
}

.option .option-options a {
	color: #89c3c1;
	display: inline-block;
	font-size: 27px;
	height: 44px;
	text-decoration: none;
	transition: all 0.5s ease;
}

.option .option-options a:hover {
	color: #358783;
}

.option .option-options a:before {
	line-height: 44px;
}

.option:hover .option-options {
	opacity: 1;
	margin-top: -22px;
}

.option:hover img {
	opacity: 0.5;
}

#financials {
	background: url(../img/financials-bg.jpg) no-repeat center 175px;
	height: 625px;
}

#financials h2 {
	background: url(../img/financial-header.gif) no-repeat top left;
	height: 134px;
	margin: 80px auto 0 auto;
	text-indent: -999999px;
	width: 673px;
}